.btn, .btn:before {
	display: inline-block;
	position: relative;
	overflow: hidden;
	width: auto;
	min-width: 150px;
	height: auto;
	padding: 10px 15px 12px;
	font-size: 16px;
	border-radius: 5px;
	-webkit-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
   	-moz-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
     -o-transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); 
        transition: all 180ms cubic-bezier(0.600, 0.040, 0.900, 0.335); /* easeInCirc */
}

.btn-default, .btn-default:focus {
	z-index: 2;
}

.btn-default.reverse {
	color: #ffffff;
	border: 1px solid #ffffff;
	background: transparent;
}

.btn-red {
	color: #ffffff;
	border: 1px solid transparent;
	background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
  	background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
  	background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
}

.btn-default:hover, .btn-default:active:hover, .btn-default:focus:hover, .btn-default:active:focus, .btn-default:active:hover, .btn-default:focus, .btn-default:active:focus {
 	border-color: transparent;
 	color: #ffffff;
 	box-shadow: 10px 0 24px rgba(0,0,0,0.25);
 	-webkit-transform: translateY(-2px);
 	-ms-transform: translateY(-2px);
 	transform: translateY(-2px);
 	/*background: transparent;*/
 	outline: none;
}

.btn-default:focus {
	box-shadow: none;
}

.btn-default:focus:active {
	box-shadow: none;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.btn-default:before {
	content: "";
	position: absolute;
	background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	z-index: -1;
}

	.btn-red:before {
	 	display: none;
	}

	.btn-red:hover, .btn-red:active:hover, .btn-red:focus:hover, .btn-red:active:focus, .btn-red:active:hover {
	 	box-shadow: inset 999px 999px 999px rgba(0,0,0,0.10);
	 	border-color: transparent;
	 	background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
		background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
	}

.btn-default:hover:before {
  transform: translateY(0);
}

.btn-sml {
	padding: 4px;
	font-size: 14px;
	min-width: 106px;
}

.btn i.icon-appearance {
	transform: translateY(100%);
	opacity: 0;
	font-family: inherit;
	font-style: inherit;
}

.btn:hover i.icon-appearance {
	transform: translateY(0);
	opacity: 1;
}

.nav .featured { /* .btn-red */
	color: #ffffff;
	border: 1px solid transparent;
	background: -moz-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
  	background: -webkit-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
  	background: -ms-linear-gradient( 120deg, rgba(204,24,0,1) 0%, rgba(190,70,0,1) 100%) repeat;
}

.nav .btn {
	font-size: 14px;
    padding: 10px 15px 12px;
    margin: 4px 0 0 15px;
    min-width: auto;
    opacity: 1;
}

.nav .btn a {
	padding: 0;
	opacity: 1;
}

#header-nav.is-scrolling .nav .btn {
	padding: 5px 15px;
	margin: 4px 4px 0 15px;
}

	.is-scrolling .nav .btn:hover, .is-scrolling .nav .btn:active:hover, .is-scrolling .nav .btn:focus:hover, .is-scrolling .nav .btn:active:focus, .is-scrolling .nav .btn:active:hover {
		-webkit-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}

	#header-nav.is-scrolling .nav .btn a {
		line-height: 22px;
	}